/*
    Theme Name: CanvasChild 1.0
    Theme URI: http://weblogtheworld.com
    Author: WBTW
    Version: 1.3.0

    Template: canvas
*/


#footer-container {
    padding: 0!important;
}
footer {
    width: 100%!important;
    max-width: 100%!important;

    background-color: #ef9600;
    background-image: url("images/footer-1-map.jpg");
    -webkit-background-size: cover;
       -moz-background-size: cover;
         -o-background-size: cover;
            background-size: cover;
}
footer ul {
    padding: 0 0;
    clear: none!important;
}
.row.footer-back {
    max-width: 1600px;
    padding: 0 6em;
    margin: 20px auto;
}
#footer-container {
    background: none!important;
}
#footer-top {
    background-color: rgba(255, 255, 255, .3);
}
#footer-bottom {
    background-color: rgba(255, 255, 255, .6);
}
#bottom-menu {
    float: none!important;

    background: #f3c577;
}
.footer-new h2 {
    min-height: 60px;
    padding: 0 10px;

    font-size: 16px;
    font-weight: 600;

    text-align: center;

    color: #59358c;
}
.textwidget h6 {
    padding: 10px 20px;

    font-size: 16px;

    text-align: center;

    color: #59358c;
}
#footer-container h6.title {
    padding: 10px;
    padding-top: 5px!important;
    padding-bottom: 15px!important;

    font-family: "Humanist 521 BT", arial !important;
    font-size: 16px !important;

    text-align: left;

    color: #59358c;
}
#text-32 {
    border-right: 2px solid #deae66;
}
.widget-area {
    border-right: 2px solid #deae66;
}
.area-last {
    border-right: 0 solid #deae66!important;
}
.widget h3 {
    padding: 10px;

    font-family: "Humanist 521 BT", arial !important;
    font-size: 16px !important;

    text-align: left;

    color: #59358c;
    border-bottom: 0 solid #e6e6e6;
}
.footer-icon {
    float: left;
    margin-right: 14px;
}
#about-me {
    display: inline-block;
    padding: 35px;
    margin: 10px 0;

    background-color: rgba(255, 255, 255, .3);
}
#newsletter-footer {
    display: inline-block;
    padding: 38px 17px;
    margin: 10px 1%;

    background-image: url("images/news-bg.png");
    background-size: 100% 100%;
}
.newsletter-footer-container {
    padding: 0 35px 10px;
}
#about-me h4 {
    float: left;

    color: #59358c!important;
}
#newsletter-footer h4 {
    float: left;
    margin-bottom: 8px;

    color: #59358c!important;
}
#newsletter-footer p {
    float: left;

    font-size: 17px;
    font-weight: bold;
    line-height: 20px;

    color: #59358c!important;
}
.bottom-news p {
    padding: 0 40px;
    margin-top: 15px;
    margin-bottom: 7px!important;

    text-align: center;
    text-transform: uppercase;
}
.af-element {
    float: left;
    margin-right: 5px;
}
#email-element {
    margin-right: 0;
}
.form-10-custom-country {
    padding: 5px;
    margin-bottom: 0!important;

    border-width: 0!important;
    border-radius: 3px;
    background-color: #fbdca0!important;
}
.form-10-email {
    margin-bottom: 0!important;

    border-width: 0!important;
    background-color: #fbdca0!important;
}
.form-10-email::-webkit-input-placeholder {
    color: #333;
}

.form-10-email:-moz-placeholder {
    /* Firefox 18- */
    color: #333;
}

.form-10-email::-moz-placeholder {
    /* Firefox 19+ */
    color: #333;
}

.form-10-email:-ms-input-placeholder {
    color: #333;
}
.form-10-submit {
    font-size: 1.4em!important;

    text-transform: capitalize!important;

    background: #2c0d56!important;
}
.form-10-submit:hover {
    background: #55219e!important;
}
.input-wrap {
    display: inline-block;
    float: left;
    padding: 5px;
    margin-top: 4px;

    background: #fff;
}
.behind-wbtw-description {
    width: 64%!important;
    padding-top: 26px!important;
    margin-top: 0!important;
}
.previewLabel {
    display: inline!important;
}
.subtitle.fancy {
    color: #333;
}
.behind-wbtw-img {
    float: left!important;
    width: 140px;
    height: 140px;
    padding-right: 0!important;
    padding-left: 0!important;
    margin: 60px auto!important;

    background-image: none;
    background-position: top center;
    background-size: 100% auto;
}
.header-ten h2 {
    min-height: 10px;
    padding-top: 12px!important;
    padding-bottom: 7PX!important;
    padding-left: 0!important;
    margin-top: 0;
    margin-bottom: 0;

    text-align: left!important;
    text-transform: uppercase;
}
.header-ten ul {
    min-height: 165px;
}
.footer-content:after,
.copyright:after {
    display: none;
}
.header-one ul {
    min-height: 165px;
}
.header-two ul {
    min-height: 158px;
}
#text-32 ul {
    min-height: 159px;
}
.header-one h3 {
    min-height: 10px;
    padding-bottom: 7px!important;
    padding-left: 0!important;
    margin-bottom: 0;

    text-align: left!important;
    text-transform: uppercase;
}
.header-two h3 {
    min-height: 10px;
    padding-bottom: 7px!important;
    padding-left: 0!important;
    margin-bottom: 0;

    text-align: left!important;
    text-transform: uppercase;
}
.textwidget h6 {
    padding-top: 0;
    margin-top: 0;
    margin-bottom: 0;
}
.widget .textwidget {
    display: inline-block;
    width: 100%;
    min-height: 102px;
    padding: 5px 0;

    font: thin 13px/1.5em Helvetica, Arial, sans-serif;

    text-align: center;

    color: #555;
}
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;

    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-md-15 {
    float: left;
    width: 20%;
}
body.post-template-default #content {
    padding: 0 6em;
    margin-top: 30px;
}
.card-read-more a {
    display: inline-block;
    float: left;

    background: #d8c16c!important;
}
.archive .post-more a,
.search .post-more a {
    display: inline-block;
    float: left;

    background: #d8c16c!important;
}
@media only screen and (max-width: 414px) {
    .col-md-15 {
        float: left;
        width: 100%!important;
    }
    .widget-area {
        border-right: 0 solid #deae66;
    }
    .textwidget {
        border-bottom: 2px solid #deae66;
    }
    #text-32 {
        border-right: 0 solid #deae66!important;
    }
    .area-last,
    .textwidget {
        border-right: 0 solid #deae66!important;
    }
    .behind-wbtw-description {
        width: 100%!important;
        padding-top: 0!important;
    }
    #email-element {
        margin: 10px 0 5px!important;
        margin-right: 0;
    }
}
.af-body {
    display: inline-block;
    margin: 0 auto;
    margin-left: 38px;

    text-align: center;
}
#about-cont {
    margin-top: 30px;
}
@media only screen and (max-width: 509px) {
    .af-element,
    .form-10-custom-country {
        width: 100%;
    }
    .form-10-email {
        width: 100%;
    }
    .buttonContainer {
        margin-top: 10px;
    }
}
@media only screen and (max-width: 768px) {
    .col-sm-15 {
        float: left;
        width: 50%;
    }
    .row.footer-back {
        padding: 0;
    }
    .behind-wbtw-description {
        padding-top: 0!important;
    }
    #about-img {
        margin-bottom: 20px;

        text-align: center;
    }
    #about-me h4 {
        float: none;
        margin-bottom: 20px;

        text-align: center;

        color: #59358c!important;
    }
}
@media only screen and (max-width: 992px) {
    .col-md-15 {
        float: left;
        width: 50%;
    }
    .row.footer-back {
        padding: 0;
    }
}
@media only screen and (max-width: 1024px) {
    .col-lg-6 {
        width: 100%;
    }
    .row.footer-back {
        padding: 0;
    }
    #cities-top {
        width: 100%!important;
    }
    #cities-bottom {
        width: 100%!important;
        margin-top: -20px;
    }
}
@media only screen and (max-width: 1200px) {
    .col-lg-15 {
        float: left;
        width: 20%;
    }
}
@media only screen and (max-width: 1430px) {
    #cities-bottom {
        width: 100%!important;
        margin-top: -20px;
    }
}
@media only screen and (max-width: 1500px) {
    .behind-wbtw-description {
        padding-top: 26px!important;
    }
}

.archive .post-more a:hover,
.search .post-more a:hover {
    color: #bfbfbf!important;
}


@media (max-width: 992px) {
    .no-mobile {
        display: none;
    }
}
